
#stacks_in_510_page32 {
	padding:  10px;
}

#stacks_in_448_page32 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_448_page32 .stacks_right {
	float:right;
	width:79%;
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_57_page32 .expose_launcher{}.expose_stacks_in_57_page32{cursor:pointer}#expose_stacks_in_57_page32{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:600px; position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease;-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%);-o-transform:translateY(-50%) translateX(-50%);-moz-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);  height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F; border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-style:solid;border-width:0px;border-color:#000000; background-color:#FFFFFF; } #expose_stacks_in_57_page32 img.youtube_poster{display:none} #expose_stacks_in_57_page32>a.close{z-index:1000000;background-image:url('../../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_stacks_in_57_page32{position:absolute!important}}

#stacks_in_57_page32 {
	padding:  12px;
}
/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_66_page32{text-align:justify;}
#stacks_in_66_page32 {
	padding:  10px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_82_page32 {
	padding:  10px;
}
/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_87_page32{text-align:justify;}
#stacks_in_87_page32 {
	padding:  10px;
}
